<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="preschool5">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Карсунский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="mode" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mode</xs:documentation>
<xs:documentation  xml:lang="ru">Режим работы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">priority area</xs:documentation>
<xs:documentation  xml:lang="ru">Приоритетное направление</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">e-mail address</xs:documentation>
<xs:documentation  xml:lang="ru">Электронный адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Email</xs:documentation>
<xs:documentation  xml:lang="ru">Электронная почта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="contact" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contact information</xs:documentation>
<xs:documentation  xml:lang="ru">Контактные телефоны</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Руководитель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование ОУ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>